[Main]
Version=2

[AnalitToolsForm.TableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[AnalitToolsForm.TableView1/TableView1ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=20
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn: TcxGridDBColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn13: TcxGridDBColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=2
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn1: TcxGridDBColumn]
=
GroupIndex=-1
Width=114
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn2: TcxGridDBColumn]
=
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn3: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn4: TcxGridDBColumn]
=
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn5: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn6: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn7: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn8: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn9: TcxGridDBColumn]
=
GroupIndex=-1
Width=159
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn10: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn11: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn12: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn14: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn15: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn16: TcxGridDBColumn]
=
GroupIndex=-1
Width=198
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1status: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn17: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnalitToolsForm.TableView1/TableView1DBColumn18: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

